body {
	  background-color: #3C0204;
	};
p { 
	font-size: 14px;
	font-family: arial, verdana;
	}
a:link {
	color: #FFFBA5;
	}
a:visited {
	color: #FFFBA5;
	}
a:active {
	color: #FFFBA5;
	}
a:hover {
	color: #e1e1e1;
	}
.menu
{font-size: 24px;
	font-family: arial, verdana;
	font-weight: bold;
	color: #00ff00;
	text-decoration: underline;
	}
a.menu:hover
{
	color: #e1e1e1;
	}
	
.table_menu
{white-space: nowrap;display: block;float: left;height: 58px;line-height: 58px;font-weight: normal;font-size: 16px;text-decoration: none;z-index: 100;cursor: pointer;color: #aaa;text-transform: uppercase;padding: 0;}

